.grid {
    display: grid;
    justify-items: center;
    row-gap: 40px;
    
    
}

.card {
    background-color: var(--primary_main_color);
    width: 248px;
    height: 348px;
    border-color: var(--card_border_color);
    display: flex;
    justify-content: flex-end;
}

.card:hover{
    transform: none;
    transition: none;
    box-shadow: none;
}

#text2 {
    background: none;
}

img {
    border-radius: 10px;
    width: 198px;
    height: 347px;
    place-self: end;
}

.endquote {
    color: #fff;
    background-color: var(--primary_tertiary_color);
    font-size: large;
    text-align: center;
    padding: 3%;
    width: 90%;
    margin:0 auto;
    margin-top: 10px;

}

.text {
    padding: 10px;
    width: auto;
    height: auto;
    background-color: var(--bg_grey);
    border-radius: 6px;
}

.sub_heading{
   
    text-align: center;
}



@media screen and (min-width: 768px) {
    .grid {
        grid-template-columns: auto auto;
        align-items: center;
    }

    #bigger {
        height: 500px;
    }
}


@media (max-width: 300px) and (min-height: 600px) {

    .grid {
        display: grid;
        justify-items: start;
        margin-left: 10px;
        align-items: center;
    }
}

@media only screen and (max-width: 767px) {
    .grid {
        display: grid;
        justify-items: center;
    }

    .profile_cards {
        height: auto;
        max-width: 192px;
    }

    p {
        font-size: medium;
        line-height: 1.7rem;
    }

    @media screen and (min-width: 768px) {
        .grid {
            grid-template-columns: auto auto;
            align-items: center;
        }

        #bigger {
            height: 500px;
        }
    }

    @media screen and (max-width: 266px) {

        .hr2 {
            display: none;
        }
    }

    @media (max-width: 300px) and (min-height: 600px) {

        .grid {
            display: grid;
            row-gap: 40px;
            align-items: center;
        }
    }
}